--- debathena-gathlogout-10.0.0.orig/debian/copyright
+++ debathena-gathlogout-10.0.0/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-gathlogout-10.0.0.orig/debian/changelog
+++ debathena-gathlogout-10.0.0/debian/changelog
@@ -0,0 +1,15 @@
+debathena-gathlogout (10.0.0-0debathena1) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 15:10:33 -0500
+
+debathena-gathlogout (9.4.0+cvs20050407-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Wed, 15 Aug 2007 22:45:09 -0400
--- debathena-gathlogout-10.0.0.orig/debian/compat
+++ debathena-gathlogout-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-gathlogout-10.0.0.orig/debian/rules
+++ debathena-gathlogout-10.0.0/debian/rules
@@ -0,0 +1,8 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
--- debathena-gathlogout-10.0.0.orig/debian/control
+++ debathena-gathlogout-10.0.0/debian/control
@@ -0,0 +1,13 @@
+Source: debathena-gathlogout
+Section: debathena/gnome
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, libgtk2.0-dev, libx11-dev, libxt-dev
+Standards-Version: 3.7.2
+
+Package: debathena-gathlogout
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Confirms user desire to logout and does so
+ gathlogout displays a dialog confirming that the user wishes to log
+ out.  If the user says yes, gathlogout logs the user out.
--- debathena-gathlogout-10.0.0.orig/debian/control.in
+++ debathena-gathlogout-10.0.0/debian/control.in
@@ -0,0 +1,13 @@
+Source: debathena-gathlogout
+Section: debathena/gnome
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libgtk2.0-dev, libx11-dev, libxt-dev
+Standards-Version: 3.7.2
+
+Package: debathena-gathlogout
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Confirms user desire to logout and does so
+ gathlogout displays a dialog confirming that the user wishes to log
+ out.  If the user says yes, gathlogout logs the user out.
